nagios_host 'daredictionary.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'DARE AWS IRL',
		'address' => 'www.daredictionary.com',
		'contact_groups' => 'cs_escalation',
		'notes' => 'fab dare.restart:app_name=web,environment=prod'
end
nagios_service 'daredictionary.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'daredictionary.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'https_content_check!/!8!12!pronunciations!',
		'notes' => 'fab dare.restart:app_name=web,environment=prod'
end
nagios_service 'daredictionary.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'daredictionary.com',
		'display_name' => 'Search',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'https_content_check!\'/search?q=wicked\'!20!30!Search!Results!wicked!',
		'notes' => 'fab dare.restart:app_name=web,environment=prod'
end
nagios_service 'daredictionary.com-Survey' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'daredictionary.com',
		'display_name' => 'Survey',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'https_content_check!\'/view/question/O1?rskey=HoHB4c&result=1\'!20!30!rowboat',
		'notes' => 'fab dare.restart:app_name=web,environment=prod'
end
